body {
	overflow	: hidden;
	padding		: 0;
	margin		: 0;

	color		: #bbb;

	font-family	: arial;
	font-size	: 12px;
	line-height: 15px;
}

#info a {
	color		: #66F;
	text-decoration	: none;
}
#info a:hover {
	text-decoration	: underline;
}
.bottom_right {
	position	: absolute;
	bottom		: 0px;
	right		: 15px;
	padding		: 5px;
	width		:250px;
	text-align: center;
	z-index:10;
}

.bottom_left{
	position	: absolute;
	bottom		: 0px;
	left		: 5px;
	padding		: 5px;
	text-align: left;
	z-index:10;
}

#controls{
	color 		: black;
	height		:auto;
	padding		: 5px;
	margin-top	: 100px;
	text-align: center;
}
#container{
	background-color: #000;
}
#alert-area{
	color: black;
	text-align: center;
	position: absolute;
	width: 600px;
	top: 280px;
	left: 50%;
	margin-left: -300px;	
}

button{
	marign-bottom: 9px !important;
}

#info{
	width: 640px;
	margin-left: auto;
	margin-right: auto;
	margin-top:120px;
}

.label-tech{
	background-color: #00ff00;
	color: black;
}

.header{
	padding-top: 15px;
}

.padded{
	margin-bottom: 15px;
	text-align: center;
}

.hero-unit p {
	font-size: 14px;
	font-weight: 100;
	line-height: 12px;
	color: inherit;
}

#corner {
position: fixed;
top: 0;
right: 0;
z-index: 10000;
}






